﻿h6{ color:#fff; font-size:14px; text-align:center; padding:50px 0; margin-bottom:10px;}
.enq{width:200px; padding:5px; font:12px sans-serif; margin-top:10px}
select{width:210px; padding:5px; font:12px sans-serif; margin-top:10px}
.txt { display: inline-block; color: #676767;width: 420px; margin-bottom: 10px; padding: 5px 9px; font-size: 1.2em;line-height: 1.4em;}
.txt:focus, .txtarea:focus { border-style: solid; border-color: #bababa; color: #444; }input.error, textarea.error, select.error { border-color: #973d3d; border-style: solid; background: #f0bebe; color: #a35959; }input.error:focus, textarea.error:focus, select.error:focus { border-color: #973d3d; color: #a35959;}
#send{display:block; cursor:pointer}
.w{color:#fff; font:12px sans-serif}